Cisco IOS XR Software CVE-2017-6728 Local Privilege Escalation Vulnerability

Cisco IOS XR Software is prone to a local privilege-escalation vulnerability.

A local attacker may exploit this issue to gain elevated root privileges on the affected system.

This issue is being tracked by Cisco Bug ID CSCvb99389.


 

Privacy Statement
Copyright 2010, SecurityFocus